<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 进度条背景色 -->
    <item android:id="@android:id/background">
        <shape>
            <solid android:color="#fff3f5f9" />
            <corners android:radius="5dp" />
            <stroke
                android:width="0.5dp"
                android:color="#66919191" />
        </shape>
    </item>

    <!-- 第二进度条 -->
    <item android:id="@android:id/secondaryProgress">
        <clip>
            <shape>
                <corners android:radius="6dp" />
                <gradient
                    android:angle="270"
                    android:centerColor="#c6b7ff"
                    android:centerY="0.75"
                    android:endColor="#c3b2ff"
                    android:startColor="#b9a4ff" />
            </shape>
        </clip>
    </item>

    <!-- 第一进度条 -->
    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <gradient
                    android:angle="90"
                    android:endColor="#FFFFE240"
                    android:startColor="#FFFFA136"
                    android:type="linear"
                    android:useLevel="true" />
                <corners android:radius="4dp" />
                <stroke
                    android:width="2dp"
                    android:color="@android:color/transparent" />
            </shape>
        </scale>
    </item>
</layer-list>